/* Class = "NSTextFieldCell"; title = "Choose a template for your comic:"; ObjectID = "11"; */
"Choose a template for your comic:" = "Elija una plantilla para el cómic:";

/* Class = "NSButtonCell"; title = "Choose"; ObjectID = "12"; */
"Choose" = "Elegir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Cancelar";